/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

@import url('https://fonts.googleapis.com/css2?family=Special+Gothic+Expanded+One&display=swap');

h1, h2, h3, h4, h5 {
  font-family: "Special Gothic Expanded One", sans-serif !important;
  font-weight: 400;
  font-style: normal;
  text-transform: none !important;
}

h2 {
	margin-bottom: 20px;
	font-size: 26px;
}
h3 {
	color: #fd6206 !important;
	font-size: 20px;
}
#whywedo {
	background: #053f54;
	color: #ffffff;
}
#whywedo .qbutton {
	margin-top: 20px;
	border-radius: 30px !important;
	font-weight: normal !important;
}

#verytop .qbutton {
	margin-top: 20px;
	border-radius: 30px !important;
	font-weight: normal !important;
}
#whywedo h2 {
	color: #ffffff !important;
}
.whywedo_imgbg {
    background-image: url(https://waveworksalliance.org/wp-content/uploads/2025/07/shipyard_worker.jpg);
    height: 605px;
    padding: 0;
    background-position: 50% 50%;
    background-size: cover;
}
.whywedo_50 {
	padding: 100px 60px 60px 15%;
    color: #ffffff;
    min-height: 390px;	
}
#podcast h2 {
	color: #ffffff !important;
}
.podcast_imgbg {
    background-image: url(https://waveworksalliance.org/wp-content/uploads/2026/01/podcasts.jpg);
    height: 805px;
    padding: 0;
    background-position: 50% 50%;
    background-size: cover;
}
.podcast_50 {
	padding: 130px 60px 60px 15%;
    color: #ffffff;
    min-height: 390px;	
}
#allthree .qbutton {
	border-radius: 30px !important;
	font-weight: normal !important;
}
#allthree h4 {
	color: #fd6206 !important;
	letter-spacing: 2px;
	margin: 30px 0 30px 0 !important; 
}
::selection {
  color: #ffffff;
  background: #1aa7cb;
}
#contactus {
	color: #ffffff;
}
#contactus h2 {
	color: #ffffff;
}
#contactus p {
	color: #ffffff;
  font-weight: 400;
  font-style: normal;
  text-transform: none !important;
}
#contactus .qbutton {
	margin-top: 20px;
	border-radius: 30px !important;
	font-weight: normal !important;
}
.contact_pad {
	padding-left: 30px;	
}
.title.title_size_medium h1 {
    font-size: 40px !important;
    letter-spacing: 2px !important;
    line-height: 1.284615em !important;
    color: #ffffff !important;
}

.footer_top a:link {
    color: #053f54 !important;
}
.footer_top a:visited {
    color: #053f54 !important;
}
.footer_top a:hover {
    color: #00a8cc !important;
}
.footer_top h5 {
	color: #053f54 !important;
}
#foundational {
	background: #053f54; 
	padding: 50px 0 60px 0;
}
#foundational h2 {
	color: #ffffff !important; 
}
#foundational p {
	color: #ffffff !important; 
}
.qode-accordion-holder .qode-title-holder {
    cursor: pointer;
    position: relative;
    padding: 0;
    box-sizing: border-box;
	background-color: #ff6700 !important;
	color: #ffffff !important;
    border-bottom: 1px solid #f4f4f4;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition: color .15s ease-out, background-color .15s ease-out, border-color .15s ease-out;
    transition: color .15s ease-out, background-color .15s ease-out, border-color .15s ease-out;
}
.qode-accordion-holder .qode-title-holder.ui-state-hover {
    cursor: pointer;
    position: relative;
    padding: 0;
    box-sizing: border-box;
    background-color: #053f54 !important;
	color: #ffffff !important;
    border-bottom: 1px solid #f4f4f4;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition: color .15s ease-out, background-color .15s ease-out, border-color .15s ease-out;
    transition: color .15s ease-out, background-color .15s ease-out, border-color .15s ease-out;
}
.wpforms-container input.wpforms-field-medium, .wpforms-container select.wpforms-field-medium, .wpforms-container .wpforms-field-row.wpforms-field-medium, .wp-core-ui div.wpforms-container input.wpforms-field-medium, .wp-core-ui div.wpforms-container select.wpforms-field-medium, .wp-core-ui div.wpforms-container .wpforms-field-row.wpforms-field-medium
 {
    max-width: 100% !important;
}
div.wpforms-container-full:not(:empty) {
    margin: 0px auto !important;
    padding: var(--wpforms-container-padding);
    background-clip: padding-box;
    background-color: var(--wpforms-background-color);
    background-image: var(--wpforms-background-url);
    background-position: var(--wpforms-background-position);
    background-repeat: var(--wpforms-background-repeat);
    background-size: var(--wpforms-background-size);
    border-style: var(--wpforms-container-border-style);
    border-width: var(--wpforms-container-border-width);
    border-color: var(--wpforms-container-border-color);
    border-radius: var(--wpforms-container-border-radius);
    box-shadow: var(--wpforms-container-shadow-size-box-shadow);
}
.hideme {
	display: none;
}
.drop_down .second .inner>ul, li.narrow .second .inner ul {
    display: inline-block;
    position: relative;
    background-color: #ff6700;
    border-color: #3d3d3d;
}
.drop_down .second .inner ul li a, .drop_down .second .inner ul li h5 {
   
    color: #ffffff;
}
#podcast {
	background: #053f54;
	color: #ffffff;
}
#podcast a:link {
	color: #ffffff !important;
}
#podcast a:visited {
	color: #ffffff !important;
}
#podcast a:hover {
	color: #fd6206 !important;
}
#podcast .qbutton {
	margin-top: 20px;
	border-radius: 30px !important;
	font-weight: normal !important;
}
.content, .content .container, .full_width {
    background-color: #ffffff;
}

.blog_holder article .post_info {
    display: inline-block;
	font-weight:400 !important;
    width: 100%;
    color: #818181 !important;
    font-family: 'Montserrat', sans-serif !important;
	font-size: 16px !important;
    margin-top: 20px !important;
    margin-bottom: 150px !important;
}
.post_info a:link {
	color: #053f54 !important;
}
.post_info a:visited {
	color: #053f54 !important;
}
.post_info a:hover {
	color: #00a8cc !important;
}
.post_info a.qbutton.medium.center.default {
    border-radius: 50px;
}
.post_info a.qbutton.medium.center.default {
    border-radius: 50px;
	color: #ffffff !important;
	font-weight: 400;
	border: solid 1px #ffffff !important; 
}
.post_info a.qbutton.medium.center.default:hover {
    border-radius: 50px;
	color: #fab98d !important;
	font-weight: 400;
	border: solid 1px #ffffff !important; 
}
.facilities {
	margin-bottom: 25px !important;
}
.donor {
	background: #ffffff;
	padding: 35px 20px 20px 30px !important;
	border: 10px solid #f6f6f6;
	min-height: 600px;

}
a.qbutton.medium.center.default {
	border-radius: 50px;
}
.donor h3 {
	margin-bottom: 20px;
	margin-left: -17px;
}
	.donor li {
		list-style: outside;
	}
#irs {
	background: #013f54;
	padding: 70px 0 100px 0;
	color: #ffffff;
}
#irs h2 {
	color: #ff6700;
}

@media screen and (min-width: 1000px) {
 ul li.supportus {
 background-color: #fd6206;  border-radius: 50px;
-moz-border-radius: 50px;
-webkit-border-radius: 50px;
margin-left: 17px !important;	
		height: 40px;
	width: 140px;
	top: 30px;
	padding: 10px 15px 10px 15px;

}
ul li.supportus a:link {
	margin-top: -30px;
	color: #ffffff;
	text-align: center;
	padding-left: 20px;
}
ul li.supportus a:visited {
	margin-top: -30px;
	color: #ffffff;
	text-align: center;
	padding-left: 20px;
}
ul li.supportus a:active {
	margin-top: -30px;
	color: #ffffff;
	text-align: center;
	padding-left: 20px;
}

nav.main_menu>ul>li.supportus.active > a {
	color: #ffffff;
}
}

.wp-block-button .wp-block-button__link:hover {
    background-color: #fd6206 !important;
    border-color: #fd6206;
    color: #fff !important;
    text-decoration: none;
	
}

.wp-block-button .wp-block-button__link, .wp-block-button.is-style-outline .wp-block-button__link {
    position: relative;
    border: 2px solid #fd6206;
    text-align: left;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
    -webkit-box-sizing: initial !important;
    -moz-box-sizing: initial!important;
    font-family: inherit;
    font-size: 13px;
    background: #fd6206 !important;
	border-radius: 50px;
}
a.wp-block-button__link:link {
color: #ffffff !important;	
}
a.wp-block-button__link:visited {
color: #ffffff !important;	
}
a.wp-block-button__link:link {
color: #ffffff !important;	
}
#helpus h2 {
	color: #ffffff !important;
	margin-bottom: 23px;
}
#helpus h3 {
	color: #ffffff !important;
	margin-bottom: 23px;
}
#helpus {
	color: #ffffff;
}
#helpus .qbutton {
	margin-top: 20px;
	font-weight: normal;
}
.wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor, .wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor svg, .wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor:active, .wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor:hover, .wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor:visited
Specificity: (0,5,0)
 {
    color: #ffffff !important;
    fill: #ffffff !important;
}
.wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor, .wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor svg, .wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor:active, .wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor:hover, .wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor:visited {
   color: #ffffff !important;
    fill: #ffffff !important;
}
@media screen and (max-width: 780px) {
 .title.title_size_medium h1 {
    font-size: 22px !important;
    letter-spacing: 2px !important;
    line-height: 1.284615em !important;
    color: #ffffff !important;
}
}
#podcast a:link {
	color: #ffffff !important;
}
#podcast a:visited {
	color: #ffffff !important;
}
#podcast a:hover {
	color: #fd6206 !important;
}
#podcast .qbutton {
	margin-top: 20px;
	border-radius: 30px !important;
	font-weight: normal !important;
}
.qbutton.left {
    text-align: left;
    border-radius: 24px !important;
}
.member_wrap {
	padding: 50px 0px 250px 0px !important;
	margin-bottom: 100px;
}
.member_wave {
	border: 1px solid #cccccc;
	border-radius: 15px;
	min-height: 330px !important;
}
.member_wave h5 {
	font-family: 'Montserrat', sans-serif !important;
	letter-spacing: 0;
}
.member_pad {
	padding: 35px 0 60px 0;
}
